@media screen and (max-width: 992px) {
  header {
    background: #fff;
    height: 60px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
  }
  header .logo {
    height: 80%;
    width: auto;
  }
  header .logoImg {
    display: block !important;
    height: 100%;
    width: auto;
  }
  header .logoWhite {
    display: none;
  }
  header .pcNav .oneItem > a h2 {
    color: #000 !important;
    line-height: inherit;
  }
  header .headerBtn .btn {
    border: 1px solid rgba(0, 0, 0, 0.3);
    color: rgba(0, 0, 0, 0.5);
  }
  header .navBox {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 9999;
    background: rgba(0, 0, 0, 0.5);
    z-index: -1;
    opacity: 0;
    pointer-events: none;
    align-items: flex-start;
  }
  header .navBox .pcNav {
    width: 90%;
    height: 100%;
    transform: translateX(-100%);
    transition: all .3s ease-in;
    background: #fff;
  }
  header .navBox .closeBox {
    background: #fff;
    height: 60px;
    background: #fff;
    border-bottom: 1px solid #eee;
    align-items: center;
    justify-content: flex-end;
    padding-right: 30px;
    box-sizing: border-box;
    transition: all .3s ease-in;
  }
  header .navBox .closeBox .bi {
    font-size: 30px;
    color: #000;
  }
  header .navBox .navList {
    transition: all .3s ease-in;
    display: block;
    background: #fff;
  }
  header .navBox .navList .oneItem {
    margin-right: 0 !important;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    border-bottom: 1px solid #eee;
  }
  header .navBox .navList .oneItem > a {
    line-height: 45px;
    height: 45px;
    padding-left: 1.25rem;
    flex-grow: 1;
  }
  header .navBox .navList .oneItem > a h2 {
    font-size: 16px;
  }
  header .navBox .navList .oneItem .bi {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 10px;
    width: 38px;
    font-size: 18px;
    flex-shrink: 0;
    transition: all .5s ease-in-out;
    flex-shrink: 0;
  }
  header .navBox .navList .oneItem.active .subBox {
    border-top: 1px solid var(--main-color);
  }
  header .navBox .navList .subBox {
    display: none;
    background: none;
    position: relative;
    top: unset;
    left: unset;
    height: auto;
    transform: none;
    width: 100%;
    padding-top: 0;
    opacity: 1;
    pointer-events: all;
  }
  header .navBox .navList .subBox li {
    margin-bottom: 0 !important;
  }
  header .navBox .navList .subBox li:not(:last-child) a {
    border-bottom: 1px solid #eee;
  }
  header .navBox .navList .subBox li a {
    display: block;
    height: 40px;
    padding-left: 20px;
  }
  header .navBox .navList .subBox li a h3 {
    line-height: 40px;
  }
  header .navBox .navList .subBox li a h3::before {
    content: '>';
    line-height: 1;
    transform: scale(1.4);
    margin-right: 4px;
    font-size: 12px;
  }
  header .navBox .navList .subBox a h3 {
    color: #333;
    font-size: 14px;
  }
  header .navBox ul {
    display: block !important;
  }
  header .navBox.active {
    z-index: 99999;
    opacity: 1;
    pointer-events: all;
  }
  header .navBox.active .pcNav {
    transform: translateX(0);
  }
  header .menu {
    width: 25px;
    flex-direction: column;
    cursor: pointer;
  }
  header .menu span {
    display: block;
    width: 100%;
    height: 2px;
    background: var(--main-color);
  }
  header .menu span:not(:last-child) {
    margin-bottom: 6px;
  }
  header .toolBox .hoverBox {
    margin: 0 10px !important;
  }
  header .toolBox .hoverBox .iconfont {
    color: var(--main-color);
  }
  header.hoverActive .navBox .oneItem.active a > h2 {
    color: #333;
    line-height: inherit;
  }
  footer {
    padding-top: 2.5rem;
  }
  footer .footerBot {
    margin-top: 2.5rem;
    flex-wrap: wrap;
    flex-direction: column-reverse;
  }
  footer .footerBot ul {
    margin-bottom: 1.875rem;
  }
  footer .footerBot .left {
    font-size: 12px;
  }
  .home .i-banner {
    height: 600px;
  }
  .home .i-banner .swiperBtn {
    width: 100%;
  }
  .home .i-banner .swiperBtn .bannerIcon {
    flex-shrink: 0;
  }
  .home .i-banner .swiperBtn .box {
    padding: 0;
    flex: 1;
  }
  .home .i-banner .swiperBtn .box .list {
    flex: 1;
    justify-content: space-around;
  }
  .home .i-case {
    padding: 4.6875rem 0;
  }
  .home .i-case .swiper {
    padding-top: 0;
  }
  .home .i-case .custom-scrollbar {
    display: none;
  }
  .home .i-about {
    flex-wrap: wrap;
  }
  .home .i-about .top {
    padding: 0 15px;
  }
  .home .i-about .top .i-title {
    padding-top: 0;
  }
  .home .i-about .top .content {
    width: 100%;
    margin-top: 2.1875rem;
  }
  .home .i-about .top .more_blue {
    margin-top: 2.1875rem;
  }
  .home .i-about .btnList {
    margin-top: 2.1875rem;
    height: 8rem;
    padding: 0;
    width: 100%;
    justify-content: space-around;
  }
  .home .i-about .btnList li {
    padding: 0 !important;
  }
  .home .i-about .rightSwiper {
    display: none;
    position: relative;
    right: unset;
    bottom: unset;
    width: 100%;
  }
  .home .i-business {
    padding: 3.125rem 0;
  }
  .home .i-business .mapBox .dot .title {
    font-size: 12px;
  }
  .home .i-partner {
    height: auto;
    padding: 4.375rem 0;
  }
  .home .i-partner .i-title {
    margin-bottom: 1.875rem;
  }
  .home .i-partner .i-title .cn-title {
    margin-top: 0;
  }
  .home .i-partner .swiper-slide {
    height: 7.625rem;
  }
  .home .i-partner .swiper-slide img {
    max-width: 80%;
    max-height: 70%;
  }
  .banner {
    height: 500px;
  }
  .banner .bannerNav {
    display: none;
  }
  .productXq .xqBox {
    padding: 4.25rem 0;
  }
  .productXq .xqBox .custom-scrollbar {
    display: none;
  }
  .productXq .xqBox .title2 {
    font-size: 20px;
  }
  .productXq .xqBox .xq-1 {
    flex-wrap: wrap;
  }
  .productXq .xqBox .xq-1 .left {
    width: 100%;
    order: 2;
  }
  .productXq .xqBox .xq-1 .right {
    width: 100%;
    margin-bottom: 2.5rem;
  }
  .productXq .xqBox .xq-1 .right .title,
  .productXq .xqBox .xq-1 .right .title2 {
    text-align: center;
  }
  .productXq .xqBox .xq-1 .right .swiperBtnStyleCir {
    justify-content: center;
  }
  .productXq .xqBox .xq-2 {
    margin-top: 2.8125rem;
  }
  .productXq .xqBox .xq-2 .swiperBtnStyleCir {
    margin-top: 2.5rem;
  }
  .productXq .xqBox .xq-4 {
    margin-top: 2.8125rem;
  }
  .productXq .xqBox .xq-4 .swiperBtnStyleCir {
    margin-top: 2.5rem;
  }
  .productXq .xqBox .xq-5 {
    margin-top: 2.8125rem;
  }
  .product .product-box .container {
    padding: 3.75rem 15px;
    flex-wrap: wrap;
  }
  .product .product-box .left {
    width: 100%;
  }
  .product .product-box .left .main-title {
    height: 4.6875rem;
  }
  .product .product-box .left .productNavList {
    padding: 0 1.5625rem;
  }
  .product .product-box .left .productNavList .oneNav-title {
    padding: .9375rem 0;
  }
  .product .product-box .left .productNavList .oneNav-title p {
    font-size: 20px;
  }
  .product .product-box .left .productNavList .subNav {
    font-size: 16px;
    padding: .9375rem 0;
  }
  .product .product-box .left .productNavList .subNav .item:not(:last-child) {
    margin-bottom: .9375rem;
  }
  .product .product-box .right {
    width: 100%;
    margin-top: 2.5rem;
  }
  .product .product-box .right .productList {
    margin-top: 1.5625rem;
  }
  .development .development-1 {
    padding: 3.125rem 0;
    --botHeight: 2.5rem;
  }
  .development .development-1 .deve-box {
    width: 100%;
  }
  .development .development-1 .cir {
    flex-shrink: 0;
  }
  .caseXq .caseXq-box {
    padding: 3.125rem 0;
  }
  .caseXq .xq-1 .container {
    padding: 3.125rem;
    flex-wrap: wrap;
  }
  .caseXq .xq-1 .left {
    width: 100%;
    order: 2;
  }
  .caseXq .xq-1 .left .smallBox {
    justify-content: center;
  }
  .caseXq .xq-1 .right {
    width: 100%;
    order: 1;
    margin-bottom: 2.5rem;
  }
  .caseXq .xq-1 .right .back_btn {
    margin: 2.5rem auto;
  }
  .caseXq .xq-1 .right .itemList li {
    padding: 0 .9375rem;
  }
  .caseXq .xq-1 .right .itemList li .text div {
    font-size: 12px;
  }
  .about .about-1 {
    padding: 5rem 0;
  }
  .about .about-1 .container {
    flex-wrap: wrap;
  }
  .about .about-1 .left {
    width: 100%;
  }
  .about .about-1 .left .content {
    margin: 2.1875rem 0;
  }
  .about .about-1 .right {
    width: 100%;
    margin-top: 2.5rem;
  }
  .about .about-1 .right .rightImg {
    width: 50%;
    margin: 0 auto;
  }
  .about .about-1 .imgBg {
    display: none;
  }
  .about .about-2 .textBox {
    padding: 2rem;
  }
  .about .about-3 {
    padding: 2.5rem 0;
  }
  .about .about-3 .container {
    flex-wrap: wrap;
  }
  .about .about-3 .imgBox {
    width: 100%;
    order: 2;
  }
  .about .about-3 .btnList {
    width: 100%;
    display: flex;
    gap: 20px;
    font-size: 16px;
  }
  .about .about-3 .btnList .mapBtn {
    height: 4.6875rem;
  }
  .solution .solution-box {
    padding: 3.125rem 0;
  }
  .solution .solution-box .solution-list {
    margin-top: 2.5rem;
  }
  .solution .solution-box .solution-list .title {
    font-size: 20px;
  }
  .solutionXq .solutionXq-box {
    padding: 3.125rem 0;
  }
  .solutionXq .solutionXq-box .xqBox {
    margin-top: 3.125rem;
    padding: 3.125rem 0;
  }
  .solutionXq .solutionXq-box .pageBox {
    margin-top: 2.5rem;
    flex-wrap: wrap;
    font-size: 16px;
  }
  .solutionXq .solutionXq-box .pageBox .item:nth-child(2) {
    flex-direction: row;
    justify-content: flex-start;
  }
  .contact .contact-1 .mapBox {
    width: 80%;
    height: auto;
    right: unset;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 2.5rem;
  }
  .contact .contact-1 .mapBox .content {
    width: 100%;
  }
  .contact .contact-2 {
    padding: 3.125rem 0;
  }
  .contact .contact-2 .formBox {
    margin-top: 2.5rem;
  }
  .contact .contact-2 .formBox .row .right .item {
    text-align: center;
  }
  .honor .honor-box {
    padding: 3.75rem 0;
  }
  .honor .honor-class {
    margin-top: 1.5625rem;
  }
  .honor .honorList {
    margin-top: 3.75rem;
  }
  .honor .honorList .row::after {
    width: 100vw;
    height: 5.125rem;
  }
  .honor .honorList .row:not(:last-child) {
    margin-bottom: 7rem;
  }
  .talent .talent-1 {
    padding: 3.4375rem 0;
  }
  .talent .talent-1 .img-box {
    width: 100%;
    order: 2;
  }
  .talent .talent-1 .text-box {
    width: 100%;
    order: 1;
  }
  .talent .talent-1 .text-box .content {
    margin-top: 2.1875rem;
  }
  .talent .talent-2 {
    height: auto;
    padding: 2.5rem 0;
  }
  .talent .talent-2 .container {
    flex-wrap: wrap;
  }
  .talent .talent-2 .item .title {
    margin: 1.25rem 0;
  }
  .talent .talent-2 .item .desc {
    display: block;
    margin-top: 1.875rem;
    width: 13.125rem;
  }
  .talent .talent-3 {
    padding: 3.125rem 0;
  }
  .talent .talent-3 .textBox {
    top: 2.5rem;
    left: 2.5rem;
    width: calc(100% - 5rem);
  }
  .talent .talent-3 .textBox .content {
    width: 100%;
  }
  .job .job-box {
    padding: 3.75rem 0;
  }
  .job .job-box .swiper {
    margin-top: 1.875rem;
  }
  .jobXq .jobXq-box {
    padding: 3.75rem 0;
  }
  .jobXq .jobXq-box .container {
    padding: 3.75rem 15px;
  }
  .jobXq .jobXq-box .box {
    width: 94%;
    margin: 0 auto;
  }
  .news .news-box {
    padding: 3.125rem 0;
  }
  .newsXq .newsXq-box .left {
    width: 100%;
    padding: 1.25rem;
  }
  .newsXq .newsXq-box .left .pageBtn {
    flex-wrap: wrap;
  }
  .newsXq .newsXq-box .left .pageBtn .item {
    width: 100%;
  }
  .newsXq .newsXq-box .left .pageBtn .item:last-child {
    flex-direction: row;
    margin-top: 2.5rem;
  }
  .newsXq .newsXq-box .left .pageBtn .item:last-child::after {
    content: none;
  }
  .newsXq .newsXq-box .right {
    width: 100%;
    margin-top: 3.125rem;
  }
  .service .banner .breadCrumbs {
    top: 80%;
  }
  .service .list {
    flex-wrap: wrap;
    margin-top: 2.5rem;
  }
  .service .list .item {
    width: 100%;
  }
  .service .list .item .tip {
    width: 100%;
    font-size: 16px;
    height: 50px;
  }
  .service .list .item:not(:last-child) {
    margin-bottom: 5rem;
  }
  .patent .banner .breadCrumbs {
    top: 80%;
  }
  .patent .custom-scrollbar {
    display: none;
  }
  .patent .patent-1 .swiperBox {
    padding: 0;
  }
}

@media screen and (max-width: 768px) {
  .home .i-banner .swiperBtn .box .list {
    font-size: 16px;
  }
  .home .i-case p {
    font-size: 16px;
  }
  footer .footerNav {
    flex-wrap: wrap;
  }
  footer .footerNav li {
    width: 25%;
    text-align: center;
    margin-bottom: 1.25rem;
  }
  footer .footerNav li h2 {
    margin-bottom: 1.25rem;
  }
  footer .footerBot {
    margin-top: 0;
  }
  header .logo {
    height: 55%;
  }
  header .toolBox .hoverBox .iconfont {
    font-size: 16px;
  }
  .banner .breadCrumbs .container {
    font-size: 14px;
  }
  .development .development-1 .deve-box {
    height: auto;
  }
  .development .development-1 .list {
    padding-top: 0;
  }
  .development .development-1 .item:first-child .cir::before {
    display: none;
  }
  .development .development-1 .cir {
    margin: 0 10px;
  }
  .development .development-1 .cir::after {
    display: none;
  }
  .development .development-1 .textBox {
    flex: 1;
    width: auto;
  }
  .development .development-1 .textBox .text {
    position: relative;
    padding: 0;
    transform: none;
  }
  .home .i-business .mapBox .dot .imgBox {
    position: fixed;
    transform: translate(-50%, -50%);
  }
  .about .about-2 .box {
    flex-wrap: wrap;
  }
  .about .about-2 .box .imgBox,
  .about .about-2 .box .textBox {
    width: 100%;
  }
  .about .about-3 .btnList {
    display: block;
    margin-bottom: 2.5rem;
  }
  .about .about-3 .btnList .mapBtn {
    height: 55px;
  }
  .honor .honorList {
    margin-top: 3.75rem;
  }
  .honor .honorList .row {
    gap: unset;
    flex-wrap: wrap;
  }
  .honor .honorList .row li {
    width: 100%;
    flex: none;
  }
  .honor .honorList .row li:not(:last-child) {
    margin-bottom: 2.5rem;
  }
  .honor .honorList .row::after {
    content: none;
  }
  .culture .culture-1 {
    padding: 3.125rem 0;
  }
  .culture .culture-1 .item {
    flex: none;
    width: calc(50% - .9375rem);
  }
  .culture .box {
    margin-top: 2.8125rem;
    justify-content: space-between;
  }
  .culture .topImg {
    margin-bottom: 0;
  }
  .talent .talent-2 .item {
    width: 100%;
    flex: none;
  }
  .talent .talent-2 .item .desc {
    width: 100%;
  }
  .talent .talent-2 .item:not(:last-child) {
    margin-bottom: 2.5rem;
  }
  .job .swiper {
    height: auto;
  }
  .job .swiper .swiper-slide {
    padding: 3.125rem;
  }
  .jobXq .jobXq-box .content .row {
    flex-wrap: wrap;
  }
  .jobXq .jobXq-box .content .row .item-title {
    width: 100%;
    margin-right: 0 !important;
    margin-bottom: .9375rem;
  }
  .jobXq .jobXq-box .contactList {
    flex-wrap: wrap;
  }
  .jobXq .jobXq-box .contactList .item {
    width: 100%;
  }
  .jobXq .jobXq-box .contactList .item:not(:last-child) {
    margin-bottom: 1.875rem;
  }
  .caseXq .banner .breadCrumbs {
    top: 80%;
  }
}

@media screen and (max-width: 640px) {
  .home .i-banner .swiperBtn .box .list {
    font-size: 12px;
  }
  .home .i-banner .swiperBtn .box .list .iconfont {
    font-size: 16px;
  }
  .home .i-about .btnList .iconfont,
  .home .i-about .btnList p {
    font-size: 18px;
  }
  footer .footerNav {
    display: none;
  }
  footer .footerBot ul li .cir {
    width: 35px;
    height: 35px;
  }
  footer .footerBot ul li .cir .iconfont {
    font-size: 16px;
  }
  footer .footerBot .left {
    text-align: center;
  }
  .banner {
    height: 300px;
  }
  .product .product-box .right .title-box {
    flex-wrap: wrap;
  }
  .product .product-box .right .title-box .main-title {
    width: 100%;
    margin-bottom: 1.25rem;
  }
  .solution .solution-box .btnBox,
  .solutionXq .solutionXq-box .btnBox {
    flex-wrap: wrap;
  }
  .contact .contact-1 {
    height: auto;
  }
  .contact .contact-1 .mapBox {
    position: relative;
    left: unset;
    transform: none;
    width: 100%;
  }
  .contact .contact-1 .mapBox .list {
    flex-wrap: wrap;
    gap: 20px;
  }
  .contact .contact-1 .mapBox .list li {
    width: calc(50% - 20px);
    height: 40px;
  }
  .contact .contact-2 .formBox .row {
    flex-wrap: wrap;
    margin-bottom: 2.1875rem;
  }
  .contact .contact-2 .formBox .row .left {
    width: 100%;
    margin-bottom: 1.25rem;
  }
  .contact .contact-2 .formBox .row .right {
    width: 100%;
    flex-wrap: wrap;
    font-size: 16px;
  }
  .contact .contact-2 .formBox .row .right .item {
    width: calc(50% - 1.25rem);
    flex: none;
  }
  .contact .contact-2 .formBox .submit {
    margin: 0 auto;
  }
  .talent .talent-3 .container {
    display: flex;
    flex-wrap: wrap;
  }
  .talent .talent-3 .container .main-img {
    order: 2;
  }
  .talent .talent-3 .textBox {
    position: relative;
    top: unset;
    left: unset;
    width: 100%;
  }
  .talent .talent-3 .textBox .main-img {
    order: 2;
  }
  .talent .talent-3 .textBox .i-title .cn-title {
    color: #000;
  }
  .talent .talent-3 .textBox .content {
    color: #000;
  }
  .fanye li span, .fanye li a {
    font-size: 14px;
  }
  .home .i-banner .swiperBtn .box .list p {
    display: none;
  }
  .home .i-banner .swiperBtn .box .list .iconfont {
    font-size: 26px;
  }
  .home .i-banner .swiperBtn .box .list li:not(:last-child) {
    margin-right: 0;
  }
  .productXq .xqBox .xq-1 .right .telBtn {
    width: 160px;
    height: 40px;
    font-size: 14px;
  }
  .productXq .xqBox .xq-1 .right .telBtn i {
    font-size: 14px;
  }
}
